FUNCTION::PRINT_BACK(3stap)

NAME
function::print_backtrace - Print kernel stack back trace

SYNOPSIS

    print_backtrace()

ARGUMENTS

None

DESCRIPTION

This function is equivalent to print_stack(backtrace), except that deeper stack nesting may be supported. See print_ubacktrace for user-space backtrace. The function does not return a value.

SEE ALSO
tapset::context-unwind(3stap)